{
	"identifier": "ls-2102-f71",
	"newIdentifier": "ls-2102-f71-c40t",
	"clone": true,
	"cloneDefault": false,
	"name": "F-71 Santa Fe (C40T)",
	"tenderIdentifier": "lt-480-c40",
	"positionTail": -8.02
}